# ReflectionMethod::isDestructor

(PHP 5, PHP 7)

ReflectionMethod::isDestructor — Checks if method is a destructor

### Description

public ReflectionMethod::isDestructor ( void ) : bool

Checks if the method is a destructor.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the method is a destructor, otherwise `FALSE`

### See Also

- ReflectionMethod::isConstructor() - Checks if method is a constructor